## org.eclipse.m2m.atl.engine.emfvm.lib
Class OclUndefined

    java.lang.Object
      org.eclipse.m2m.atl.engine.emfvm.lib.OclUndefined

    public final class OclUndefined

extends java.lang.Object

OCL undefined.

Field Summary
`static OclUndefined` `SINGLETON` The unique oclUndefined value.

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### SINGLETON

    public static final OclUndefined SINGLETON

  The unique oclUndefined value.

Copyright 2007 IBM Corporation and others. All Rights Reserved.